### Property

# Shumate Tile:zoom-level

since: 1.0

#### Declaration

    property zoom-level: guint [ read, write ]

#### Description [src]

The zoom level of the tile.

Type: | `guint`
Available since: | 1.0

Default value | 0
Getter method | `shumate_tile_get_zoom_level()`
Setter method | `shumate_tile_set_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no